<modify>
-sig+
</modify>

<add>
-sd "__declspec(x)=__attribute__((x))"
* statement expressions
-sd "__WAIT_INT(status)=(status)"
-sd "_GLIBCXX_USE_C99_COMPLEX=0"
</add>

<remove>
-it "wchar_t=unsigned int"
</remove>
